@charset "UTF-8";



.TabbedPanelsContent {
	padding: 0px 0px 0px;
}

.glo-box ul {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2%;
	padding-bottom: 2%;
	border-bottom: 3px dotted #939393;
}

.glo-box ul li {
	width: 30%;
	float: left;
	padding-left: 0;
	padding-right: 3%;
	line-height:1.4;
	padding-bottom: 1.5%;
	vertical-align: top;
}

.glo-box ul li a {
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 10%;
	display: block;
	border-radius: 15px;
	background-color: #E1E1E1;
	text-align: left;
	color: #162893;
}
.glo-box ul li a:hover {
	background-color: #C7C7C7;
}
	
.glo-box .glo-comment {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

.glo-box dt {
	font-size:18px;
	padding-bottom:5px;
	margin-bottom: 5px;
	border-bottom:2px solid #003663;
	color:#333333;
	font-weight: bold;
}

.glo-box dd {
	padding:5px 0px 30px;
	color:#333333;
	font-size:14px;
	margin-bottom: 2%;
	}

	
.glo-box p {
	padding-top:15px;
	border-top:solid 1px #ababab;
	margin-top: 5px;
	font-size:16px;
	line-height: 1.5em;
	}
.glo-box .glo-pagetop {
	text-align:right;
	padding-top: 10px;
	}
.glo-box .glo-pagetop img {
	margin-bottom:4px;
	}
.glo-box .glo-pagetop  a {
	text-decoration:none;
	padding-left: 7px;
}
.glo-box .glo-pagetop  a:hover {
	text-decoration:underline;
}


/*=========
tab
=========*/

.u-tab__menu {
  display: flex;
  align-items: flex-end;
  margin-right: -1rem;
  margin-bottom: 0;
  padding-left: 0;
}
.u-tab__menu li {
  list-style: none;
}
.u-tab__menu>* {
  width: calc(33.333333% - 1rem);
  margin-right: 1rem;
}
.u-tab__item {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333;
	text-align: center;
	text-decoration: none;
	outline: 0;
	padding-top: 1.5em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 1.5em;
	border: 1px solid #222222;
	border-bottom: 0;
	box-sizing: border-box;
	background: #f7faff;
	cursor: pointer;
	transition-property: background;
	transition-duration: 0.3s;
}
.u-tab__item[aria-expanded="true"] {
  color: #fff;
	padding-top: 1.8em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 1.8em;
  background: #222222;
}
.u-tab__item:not([aria-expanded="true"]):hover {
  color: #333;
  background: #e5e5e5;
}
.u-tab__item-main {
  flex-grow: 1;
  font-size: 16px;
  text-align: center;
}
.u-tab__body {
  display: none;
  font-size: 16px;
  border: 1px solid #222222;
  padding: 40px;
}
.u-tab .u-block {
  display: block;
}
.u-tab .u-none {
  display: none;
}
@media screen and (max-width: 736px) {
  .u-tab__body {
    padding: 20px;
  }
}

/*=========
base
=========*/

.s_section {
  max-width: 1020px;
  margin: 0 auto;
  padding: 2rem 10px;
}
.gutter>*:not(:last-child) {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 736px) {
  h2 {
    font-size: 16px;
  }
}
ul.list-disc {
  margin-bottom: 0;
  padding-left: 0;
}
.list-disc__item {
  margin-left: 1.5em;
  list-style: disc;
}
a._a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 2.0em 1.0em;
  border: 1px solid #222222;
  background: linear-gradient(to right, #ffffff 50%, #222222 50%);
  background-size: 200% auto;
  box-sizing: border-box;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  transition: .3s;
  position: relative;
}
a._a:after {
  content: "";
  position: absolute;
  right: -5px;
  bottom: -5px;
  width: 100%;
  height: 100%;
  border-right: 1px solid #222222;
  border-bottom: 1px solid #222222;
}
a._a:hover {
  color: #ffffff;
  background-position: -100% 0;
}



@media screen and (max-width: 640px) {
/* max-width: 768pxから更にスマートフォン用へ
最適化する箇所のスタイル記述 */

	
.glo-box ul {
	display: none;
}

.glo-box ul li {
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	line-height:1.4;
	padding-bottom: 1.5%;
	vertical-align: top;
}

.glo-box ul li a {
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 3%;
	padding-right: 3%;
	display: block;
	border-radius: 15px;
	background-color: #E1E1E1;
	text-align: center;
	color: #162893;
	font-size: 12px;
}
.glo-box ul li a:hover {
	background-color: #C7C7C7;
}
	

.u-tab__menu {
  display: flex;
  align-items: normal;
  margin-right: 0;
  margin-bottom: 0;
  padding-left: 0;
justify-content: flex-start;
	flex-wrap: wrap;
}
.u-tab__menu li {
  list-style: none;
flex-grow: 1;
    width: 14%;	
}
.u-tab__menu>* {
  width: calc(33.333333% - 1rem);
  margin-right: 0.2rem;
}
.u-tab__item[aria-expanded="true"] {
  color: #fff;
	padding-top: 1.8em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 1.8em;
  background: #222222;
}
.u-tab__item:not([aria-expanded="true"]):hover {
  color: #333;
  background: #e5e5e5;
}
.u-tab__item-main {
  flex-grow: 1;
  font-size: 16px;
  text-align: center;
}
	
}	